Bug 1136381 - RFE: Supporting creating vdi/vpc format disk with protocols (glusterfs) for qemu-kvm-rhev-2.1.x
Summary: RFE: Supporting creating vdi/vpc format disk with protocols (glusterfs) for q...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Jeff Cody
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 1098085 1098086
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-02 13:10 UTC by Jeff Cody
Modified: 2015-03-05 09:54 UTC (History)
19 users (show)

Fixed In Version: qemu-kvm-rhev-2.1.2-17.el7
Doc Type: Enhancement
Doc Text:
Clone Of: 1098086
Environment:
Last Closed: 2015-03-05 09:54:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0624 normal SHIPPED_LIVE Important: qemu-kvm-rhev security, bug fix, and enhancement update 2015-03-05 14:37:36 UTC

Comment 2 Sibiao Luo 2014-10-11 07:48:51 UTC
host info:
# uname -r && rpm -q qemu-kvm-rhev
3.10.0-183.el7.x86_64
qemu-kvm-rhev-2.1.2-1.el7.x86_64

# qemu-img create -f vpc gluster://10.66.106.35/volume_sluo/test2.vpc 1G
Formatting 'gluster://10.66.106.35/volume_sluo/test2.vpc', fmt=vpc size=1073741824 
qemu-img: gluster://10.66.106.35/volume_sluo/test2.vpc: Could not create image: Input/output error

# qemu-img create -f vdi gluster://10.66.106.35/volume_sluo/test3.vdi 1G
Formatting 'gluster://10.66.106.35/volume_sluo/test3.vdi', fmt=vdi size=1073741824 static=off 
qemu-img: gluster://10.66.106.35/volume_sluo/test3.vdi: Could not create image: No such file or directory

Comment 4 Jeff Nelson 2014-12-17 04:05:02 UTC
Fix included in qemu-kvm-rhev-2.1.2-17.el7

Comment 8 errata-xmlrpc 2015-03-05 09:54:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0624.html


Note You need to log in before you can comment on or make changes to this bug.